<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <script type="text/javascript" src="js/index.js"></script>
    <link rel="stylesheet" href="css/index.css">

    <body>
        <div id="container">
            <!-- zone de connexion -->
            <h1>Connexion</h1>

            <label><b>Nom d'utilisateur</b></label>
            <input type="text" id="UserName" placeholder="Entrer le nom d'utilisateur" name="username">
            <div id="Erreur-espace">Vous avez mis un espace veuillez le retirer</div>
            <div id="Erreur-Special">Vous avez mis un caractère spécial veuillez le retirer</div>
            <div id="Erreur-Chiffre">Il ny a que des chiffres</div>
            <div id="Erreur-Vide">Champ Requis</div>
            <label><b>Mot de passe</b></label>
            <input type="password" id="MDP" placeholder="Entrer le mot de passe" name="password">
            <p id="Erreur-message"></p>

            <button id='Verif'>Connexion</button>
            <div id="BottomLine">
                <a id="OubliMDP">Mot de passe oublié ?</a>
                <button id="Inscription">Inscription</button>
            </div>

        </div>
        <!-- Nom utilisateur + mdp + button connexion -->
        <!-- Que chiffres et lettres (pas que chiffres/pas d'espace/pas de caracteres speciaux) + mdp non vide -->
        <!-- Mot passe oublie + boutton inscription -->

    </body>
    <script type="text/javascript" src="js/index.js"></script>

</head>

</html>